/* IE CSS Document */

.logo-contactinfo {padding-left:10px;}

.cart{height:417px!important;}
.btn-quote {left:0px; width:110px; white-space:normal; text-align:right;}
.modal-backdrop.fade {height:100%;}
.main .main-left {min-height:392px!important}
.modal-dialog {margin:0px auto; position:relative; z-index:1000;}

.packages-container {overflow:visible;}
.cart .btn {width:170px;}
.cart-buttons .btn-success {float:right!important;}

.home-slider IMG{position:relative!important; margin-top:-120px;}